PDF-XChange 3.5.0.99

This Forum is for the use of Software Developers requiring help and assistance for Tracker Software's PDF-XChange Printer Drivers SDK (only) - Please use the PDF-Tools SDK Forum for Library DLL assistance.

Moderators: Tracker Support, TrackerSupp-Daniel, Chris - Tracker Supp, Vasyl-Tracker Dev Team, Sean - Tracker, Andrew - Tracker Support, Tracker - Clarion Support, John - Tracker Supp, Tracker Supp-Stefan, Ivan - Tracker Software, Support Staff, moderators

Post Reply
jcooper01
User
Posts: 29
Joined: Thu Mar 03, 2005 10:11 pm

PDF-XChange 3.5.0.99

Post by jcooper01 » Tue Feb 02, 2010 8:49 pm

Hi there. Would it be possible to get the redistributable for x64 for v3.5.0.99? We're moving to Windows Server 2008 R2 (x64) and I'm having trouble with 3.6 in our legacy application.

Thanks!

John - Tracker Supp
Site Admin
Posts: 8201
Joined: Tue Jun 29, 2004 10:34 am
Location: Vancouver Island - Canada
Contact:

Re: PDF-XChange 3.5.0.99

Post by John - Tracker Supp » Wed Feb 03, 2010 4:59 am

Sorry - but there isn't one - this (x64 support) was introduced later as I recall and to be honest we cannot keep copies of every available build of every product - there are just too many - the best we can offer is the last available version 3 build - which is x64 compatible.

www.tracker-software.com/PDFX3.zip
If posting files to this forum - you must archive the files to a ZIP, RAR or 7z file or they will not be uploaded - thank you.

Best regards
Tracker Support
http://www.tracker-software.com

jcooper01
User
Posts: 29
Joined: Thu Mar 03, 2005 10:11 pm

Re: PDF-XChange 3.5.0.99

Post by jcooper01 » Wed Feb 03, 2010 2:35 pm

Do you have a 3.5 x64 of any build? 3.6 doesn't seem to be working for us for some reason (we get an error when we try to instantiate the ActiveX control).

John - Tracker Supp
Site Admin
Posts: 8201
Joined: Tue Jun 29, 2004 10:34 am
Location: Vancouver Island - Canada
Contact:

Re: PDF-XChange 3.5.0.99

Post by John - Tracker Supp » Thu Feb 04, 2010 6:08 am

No,

But if your app is a 32 bit application in Version 3 you cannot call the 64 bit ActiveX (I assume you are running a 64 bit OS and your app is 32 bit)

Version 4 allows this - but Version 3 does not.

You either need to update your app to 64 bit or use Version 4 of our products

If I have incorrectly surmised the scenario - please explain in more detail - but for sure build 3.0130 is the only V3 build that remains available

Thanks
If posting files to this forum - you must archive the files to a ZIP, RAR or 7z file or they will not be uploaded - thank you.

Best regards
Tracker Support
http://www.tracker-software.com

Post Reply